<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="ad4a7d9b-eac7-430b-a234-f1b136dc3494" name="Default" comment="" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/Temp/Compiled-Hidden-GUITextureClip_ChannelControl.shader" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/Node_Editor_Framework/Node_Editor_Framework-develop/Node_Editor/Utilities/EditorLoadingControl.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Scripts/Node_Editor_Framework/Node_Editor_Framework-Examples-Texture_Composer/Texture_Composer/Resources/Shader/GUITextureClip_ChannelControl.shader" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/Assets/Scripts/Node_Editor_Framework/Node_Editor_Framework-develop/Node_Editor/Utilities/EditorLoadingControl.cs" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="1220" />
    <option name="y" value="540" />
    <option name="width" value="1400" />
    <option name="height" value="1000" />
  </component>
  <component name="ProjectView">
    <navigator currentView="UnityExplorer" proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="SolutionExplorer">
        <option name="show-file-system" value="false" />
        <option name="show-all-items" value="false" />
      </pane>
      <pane id="Scratches" />
      <pane id="UnityExplorer">
        <subPane>
          <expand>
            <path>
              <item name="" type="ad4990d8:FileSystemViewPaneBase$ProjectViewPaneTreeStructure$createRoot$1" />
              <item name="WsChat" type="483dac07:UnityExplorerNode$Root" />
            </path>
          </expand>
          <select />
        </subPane>
        <option name="show-hidden-items" value="false" />
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="Rider.ProjectViewActivator.IsNotFirstRun" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="Attach to Unity Editor" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="Unity Debug" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ad4a7d9b-eac7-430b-a234-f1b136dc3494" name="Default" comment="" />
      <created>1524604009368</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1524604009368</updated>
      <workItem from="1524604010589" duration="983000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="983000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-6" y="-6" width="1933" height="1053" extended-state="6" />
    <layout>
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="right" id="Errors In Solution" />
      <window_info active="true" anchor="bottom" id="Event Log" side_tool="true" visible="true" weight="0.32897604" />
      <window_info anchor="bottom" id="Unit Tests" />
      <window_info anchor="bottom" id="Database Changes" show_stripe_button="false" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Version Control" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" />
      <window_info content_ui="combo" id="Project" order="0" visible="true" weight="0.2528" />
      <window_info anchor="bottom" id="Docker" show_stripe_button="false" />
      <window_info anchor="bottom" id="Unity" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info id="Favorites" side_tool="true" />
      <window_info anchor="right" id="Database" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="NuGet" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="UnityProjectConfiguration" isUnityUI="true" />
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/Node_Editor_Framework/Node_Editor_Framework-Examples-Texture_Composer/Texture_Composer/Resources/Shader/GUITextureClip_ChannelControl.shader">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="21">
          <caret line="1" column="82" lean-forward="true" selection-start-column="13" selection-end-line="1" selection-end-column="82" />
          <folding>
            <marker date="1524604001561" expanded="true" signature="0:166" ph="/* Upgrade NOTE: replaced '_GUIClipTextureMatrix' with 'unity_GUIClipTextureMatrix' ... */" />
            <marker date="1524604001561" expanded="true" signature="214:2121" ph="{...}" />
            <marker date="1524604001561" expanded="true" signature="230:277" ph="{...}" />
            <marker date="1524604001561" expanded="true" signature="292:2119" ph="{...}" />
            <marker date="1524604001561" expanded="true" signature="397:2116" ph="{...}" />
            <marker date="1524604001561" expanded="false" signature="411:2107" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/Node_Editor_Framework/Node_Editor_Framework-develop/Node_Editor/Utilities/EditorLoadingControl.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="753">
          <caret line="109" column="6" selection-start-line="109" selection-start-column="6" selection-end-line="109" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Temp/Compiled-Hidden-GUITextureClip_ChannelControl.shader">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <marker date="1524604335782" expanded="true" signature="0:419" ph="/* Compiled shader for PC, Mac &amp; Linux Standalone ... */" />
            <marker date="1524604335782" expanded="true" signature="480:524" ph="{...}" />
            <marker date="1524604335782" expanded="true" signature="541:661" ph="/* Stats for Vertex shader: ... */" />
            <marker date="1524604335782" expanded="true" signature="745:982" ph="/* Compiled programs ... */" />
            <marker date="1524604335782" expanded="true" signature="1553:2441" ph="/* Generated by Microsoft (R) D3D Shader Disassembler ... */" />
            <marker date="1524604335782" expanded="true" signature="4852:5600" ph="/* Generated by Microsoft (R) D3D Shader Disassembler ... */" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Assets/Scripts/Node_Editor_Framework/Node_Editor_Framework-Examples-Texture_Composer/README.md">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret selection-end-line="13" />
        </state>
      </provider>
    </entry>
  </component>
</project>